#content {
	margin: 0 0px 0 0;
	padding: 20px 0px 10px;
	float: left;
	width: 100%;
}

.box {
	background: #FFF url(images/boxbg.png) repeat-x top;
	padding: 20px;
	border: 1px solid #CCC;
	margin-bottom: 10px;

}

table
{
    border-collapse: collapse;
    border: 0px solid black;
    border-spacing: 0;
    margin: 10px 0;
    width: 100%;
}

table.macapps {
	
	/*border: 1px solid #DDDDDD;
	border-collapse: collapse;
    border-spacing: 8px 8px 8px 8px;@*/
}

td.left { 
    padding: 0px;
    text-align: left;
}

td.right { 
    padding: 0px;
    text-align: right;
}

td.center { 
    padding: 0px;
    text-align: center;
}

td.featured {
	text-align: center;
	vertical-align: top;
	border: 1px solid #DDDDDD;
}

.arrow {
    font-size:12px;
    line-height:0%;
}

/*popup images start*/
/*span.dropt {border-bottom: thin dotted; background: #ffeedd;}*/
span.dropt:hover {text-decoration: none; background: #ffffff; z-index: 6; }
span.dropt span {position: absolute; left: -9999px;
  margin: 20px 0 0 0px; padding: 3px 3px 3px 3px;
  border-style:solid; border-color:black; border-width:1px; z-index: 6;}
span.dropt:hover span {left: 2%; background: #ffffff;} 
span.dropt span {position: absolute; left: -9999px;
  margin: 4px 0 0 0px; padding: 3px 3px 3px 3px; 
  border-style:solid; border-color:black; border-width:1px;}
span.dropt:hover span {margin: -524px 0 0 200px; background: #ffffff; z-index:6;}
/*popup images end*/

/*dnp popup images start*/
/*span.dropt {border-bottom: thin dotted; background: #ffeedd;}*/
span.dropt2:hover {text-decoration: none; background: #ffffff; z-index: 6; }
span.dropt2 span {position: absolute; left: -9999px;
  margin: 20px 0 0 0px; padding: 3px 3px 3px 3px;
  border-style:solid; border-color:black; border-width:1px; z-index: 6;}
span.dropt2:hover span {left: 2%; background: #ffffff;} 
span.dropt2 span {position: absolute; left: -9999px;
  margin: 4px 0 0 0px; padding: 3px 3px 3px 3px; 
  border-style:solid; border-color:black; border-width:1px;}
span.dropt2:hover span {margin: -504px 0 0 200px; background: #ffffff; z-index:6;}
/*dnp popup images end*/